[ubuntu/trusty-security] ruby2.0 2.0.0.484-1ubuntu2.11 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Mon Nov 5 18:12:18 UTC 2018


ruby2.0 (2.0.0.484-1ubuntu2.11) trusty-security; urgency=medium

  * SECURITY UPDATE: Name equality check
    - debian/patches/CVE-2018-16395.patch: fix in
      ext/openssl/ossl_x509name.c.
    - CVE-2018-16395
  * SECURITY UPDATE: Tainted flags not propagted
    - debian/patches/CVE-2018-16396.patch: fix in
      pack.c, test/ruby/test_pack.rb.
    - CVE-2018-16396

Date: 2018-10-30 13:45:52.740932+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/ruby2.0/2.0.0.484-1ubuntu2.11
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list